<html>
    <head>
        {{- with .Title | default .Site.Title }}
            <title>{{ . }}</title>
            <meta property="og:title" content="{{ . }}" />
            <meta name="twitter:title" content="{{ . | truncate 70 }}" />
        {{- end }}

        <!-- stylesheets -->
        <link href="https://fonts.googleapis.com/css?family=Inconsolata|Noto+Sans&display=swap" rel="stylesheet">

        <style>
            body {
                font-family: 'Noto Sans', sans-serif;
            }
            h1, h2, h3, h4, h5, h6 {
                font-family: 'Inconsolata', monospace;
            }
        </style>
    </head>
    <body>
        <div style="margin: 25px auto; width: 250px; text-align: center;">
            <h1 style="">Innihald</h1>
            <img src='{{ "img/Project_Logo_1x.png" | absURL }}' alt="" style="width: 250px;">

            <p style="margin-top: 25px;">More coming soon...</p>
            <p>See <a href="https://gitlab.com/Dren-Tech/innihald">Gitlab</a> for the ongoing development.</p>
        </div>
    </body>
</html>